Upgrading MySQL : lock file not up to date

,

My YunoHost server

Hardware: VPS bought online
YunoHost version: 3.6.5.2 (stable).
I have access to my server : Through SSH | through the webadmin
Are you in a special context or did you perform some particular tweaking on your YunoHost instance ? : no

Description of my issue

Hello !

I had this strange message while upgrading MySQL :

Warning: The lock file is not up to date with the latest changes in composer.json. You may be getting outdated dependencies. Run update to update them.

But the upgrade went well and everything seems ok.
Is it something I should worry about or not ?

Thanks for your help !


Mon serveur YunoHost

Matériel: VPS acheté en ligne
Version de YunoHost: 3.6.5.2 (stable).
J’ai accès à mon serveur : En SSH | Par la webadmin
Êtes-vous dans un contexte particulier ou avez-vous effectué des modificiations particulières sur votre instance ? : non

Description du problème

Hello !

En mettant à jour MySQL en utilisant la webadmin, j’ai pu voir passer ce message :slight_smile:

Warning: The lock file is not up to date with the latest changes in composer.json. You may be getting outdated dependencies. Run update to update them.

La mise à jour s’est bien terminé et tout semble ok.
Est-ce que c’est quelque chose d’inquiétant / que je dois corriger ?

Merci pour votre aide !

Uh tu veux dire les paquets system mysql… ou bien une app comme phpmyadmin ?

Ah pardon pour cette imprécision ! C’était en mettant à jour Phpmyadmin depuis https://[monserveur]/yunohost/admin/#/update

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.